Php 5.3

Discussion dans 'Questions de Pré-Ventes' démarrée par java, Oct 21, 2011.

  1. java

    java New Member

    Bonjour, je voulais savoir si vous disposez des versions PHP 5.3.x sur vos serveurs mutualisés ?
    Est-il possible de mettre à jour la version de PHP si ce n'est pas le cas ?

    Je voudrais utiliser le framework Symfony 2 qui nécessite la version 5.3.2 au minimum.

    Merci d'avance pour vos réponses.
     
  2. pierre_kuhn

    pierre_kuhn New Member

    Bonjour java

    Oui ils ont du php 5.3, il faut le précisé quand tu prends une hébergement ou le demandé par ticket afin qu'on te change de serveur.
     
  3. java

    java New Member

    Merci beaucoup pour cette réponse rapide !
     

Partager cette page